/*
@include placeholder {
    font-style:italic;
    color: white;
    font-weight:100;
}
*/
/*
@mixin truncate-text($overflow: ellipsis){
	overflow: hidden;
	white-space: nowrap;
	text-overflow: $overflow; // values are: clip, ellipsis, or a string
}*/
/* Section
	========================================================================== */
.block-reviews {
  background: #edfbf7;
  padding: 100px 0;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}
.block-reviews__review {
  background: #FFF;
  padding: 45px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.block-reviews__title {
  color: #00C881;
  margin-bottom: 10px;
}
.block-reviews__title i, .block-reviews__title svg {
  font-size: 20px;
}
.block-reviews__reviewer {
  display: flex;
  line-height: 1.4;
  margin-top: auto;
}
.block-reviews__reviewer img {
  margin-right: 10px;
  margin-top: 3px;
}
.block-reviews__photo img {
  border: 1px solid #00C881;
  padding: 3px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  overflow: hidden;
}
